Bug 502064 - dependency on evolution
dependency on evolution
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 13:31 EDT by Thorsten Leemhuis
Modified: 2013-01-10 00:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-22 05:58:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2009-05-21 13:31:25 EDT
Description of problem:
Evolution is a big package and I'd prefer to not have it on my hard disk. But I can't get rid of it as, nautilus-sendto (which would be nice to have) depends on it:

$ LC_ALL=C sudo rpm -e evolution
error: Failed dependencies:
	libeutil.so.0()(64bit) is needed by (installed) nautilus-sendto-1.1.5-1.fc11.x86_64

This is really annoying for those that want to create a CD-sized spin with nautilus-sendto, but without wasting space for evolution

Version-Release number of selected component (if applicable):
nautilus-sendto-1.1.5-1.fc11.x86_64
Comment 1 Bastien Nocera 2009-05-22 05:58:41 EDT
Will be fixed in the new versions of Evolution and nautilus-sendto in F12, the plugin moved to Evolution itself.

Note You need to log in before you can comment on or make changes to this bug.